@charset "utf-8";

/* ==================================================
accessibility font size 標準から2倍の文字サイズ
================================================== */
body {
	font-size:175% !important; /* 14pxのときの2倍 */
	/* font-size:150% !important; 12pxのときの2倍 */
}
#tmp_contents ul,
#tmp_contents ol {
    margin-left: 30px  !important;
}
#tmp_info .tab_ttl p {
    font-size: 71.4% !important;
}
#tmp_search select {
    font-size: 50% !important;
}